## sgml-spell-checker 0.0.20040919

=== debian/changelog ===
sgml-spell-checker (0.0.20040919-5) unstable; urgency=medium

  * QA upload.
  * debian/control: added the Vcs-* fields and URLs of the salsa.debian.org.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Jair Reis <jmsrdebian@protonmail.com>  Fri, 12 Jun 2020 17:55:46 -0300

sgml-spell-checker (0.0.20040919-4) unstable; urgency=medium

  * QA upload.
  * Convert from cdbs to dh.
  * Set Debian QA Group as maintainer. (see #947175)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control:
      - Added 'Rules-Requirements-Root: no' in source stanza.
      - Added the field Homepage.
      - Bumped Standards-Version to 4.5.0.
  * debian/copyright:
      - Added an email address to upstream.
      - Added the block debian/*.
  * debian/source/format: created to migrated to 3.0 (quilt) format.
  * debian/tests/control: created to perform a trivial CI test.
  * debian/watch:
      - Bumped to version 4.
      - Update the upstream release site URL.

 -- Jair Reis <jmsrdebian@protonmail.com>  Sat, 23 May 2020 18:09:38 -0300

sgml-spell-checker (0.0.20040919-3) unstable; urgency=low

  * Changed to Debhelper level 5
  * Updated standards version
  * Moved cdbs and debhelper to Build-Depends from -Indep
  * Updated watch file to version 3

 -- Peter Eisentraut <petere@debian.org>  Wed, 25 Apr 2007 00:52:43 +0200

sgml-spell-checker (0.0.20040919-2) unstable; urgency=low

  * Changed maintainer address
  * Converted to CDBS
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Fri,  1 Jul 2005 18:28:53 +0200

sgml-spell-checker (0.0.20040919-1) unstable; urgency=low

  * New upstream release
  * Updated home page URL in control, copyright
  * Added watch file
  * Install NEWS
  * Updated rules to debhelper 4 conventions
  * Updated standards version
  * Removed build dependency on perl-base because perl-base is essential

 -- Peter Eisentraut <peter_e@gmx.net>  Wed, 22 Sep 2004 20:55:06 +0200

sgml-spell-checker (0.0.20040414-1) unstable; urgency=low

  * New upstream release.
  * dirs file not necessary.
  * Updated copyright notice.
  * Removed reference to /usr/share/common-licenses/BSD, which is not the
    same as this license.
  * Updated standards version.
  * Changed build dependency from perl to perl-base.
  * Change architecture to all.
  * Remove shlib:Depends.
  * Add more dependencies.
  * Removed a lot of cruft left over from the sample rules file.

 -- Peter Eisentraut <peter_e@gmx.net>  Wed, 14 Apr 2004 10:25:10 +0200

sgml-spell-checker (0.0.20030903-2) unstable; urgency=low

  * giving the package the upstream author Peter Eisentraut
    (Noèl)

 -- Peter Eisentraut <peter_e@gmx.net>  Sat, 13 Mar 2004 21:55:24 +0100

sgml-spell-checker (0.0.20030903-1) unstable; urgency=low

  * Initial Release.
    (closes: Bug#208502)

 -- Noèl Köthe <noel@debian.org>  Wed,  3 Sep 2003 20:58:07 +0200
