=== debian/tests/control ===
Test-Command: sgml-spell-checker -h
Restrictions: superficial
