=== debian/watch ===
version=4
opts="dversionmangle=auto" \
https://github.com/petere/sgml-spell-checker/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
